Subject: Re: your decision

From: <[email-masked]>
Date: Sun, 7 Oct 2007 13:04:48 +0200

Big numbers on Fearless Friday stir brokers to get ready for Monday.

FEARLESS INTL INC (F R L E)
Now: $0.21

FRLE with daily alerts to investors is finally taking off. This coming
week will be huge for investors. FRLE is making waves on Monday, get in!